EasyDiscuss and Kunena

problems installing latest version

EasyDiscuss Uprgade from 3.x to 4.x on my website

cant install/update last version

failed on "Initializing Database Synchronization"

API UPdate Error

Support is
Online

The support team is online and will be able to answer your inquiries. Please stay calm, follow the rules and do not cross post.

We will attend to you as soon as we can.